fred-backend-registry (2.22.0-1~focal+1) focal; urgency=medium

  * Backport for Ubuntu focal

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 13 Sep 2024 15:01:11 +0200

fred-backend-registry (2.22.0-1) focal; urgency=medium

  * 2.22.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 13 Sep 2024 15:01:10 +0200

fred-backend-registry (2.22.0~rc10-1) focal; urgency=medium

  * 2.22.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Sep 2024 11:05:29 +0200

fred-backend-registry (2.22.0~rc9-1) focal; urgency=medium

  * 2.22.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 Sep 2024 12:45:21 +0200

fred-backend-registry (2.22.0~rc8-1) focal; urgency=medium

  * 2.22.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 29 Aug 2024 11:39:39 +0200

fred-backend-registry (2.22.0~rc7-1) focal; urgency=medium

  * 2.22.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 26 Aug 2024 14:13:13 +0200

fred-backend-registry (2.22.0~rc6-1) focal; urgency=medium

  * 2.22.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Aug 2024 15:08:04 +0200

fred-backend-registry (2.22.0~rc5-1) focal; urgency=medium

  * 2.22.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Aug 2024 13:01:15 +0200

fred-backend-registry (2.22.0~rc4-1) focal; urgency=medium

  * 2.22.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Aug 2024 14:22:47 +0200

fred-backend-registry (2.22.0~rc3-1) focal; urgency=medium

  * 2.22.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Aug 2024 14:22:47 +0200

fred-backend-registry (2.22.0~rc2-1) focal; urgency=medium

  * 2.22.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Aug 2024 12:37:48 +0200

fred-backend-registry (2.22.0~rc1-1) focal; urgency=medium

  * 2.22.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 09 Aug 2024 15:01:08 +0200

fred-backend-registry (2.21.0~rc1-1) focal; urgency=medium

  * 2.21.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Jul 2024 12:01:10 +0200

fred-backend-registry (2.20.0-1) focal; urgency=medium

  * 2.20.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Jul 2024 09:40:57 +0200

fred-backend-registry (2.20.0~rc2-1) focal; urgency=medium

  * 2.20.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 02 Jul 2024 11:08:46 +0200

fred-backend-registry (2.20.0~rc1-1) focal; urgency=medium

  * 2.20.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Jun 2024 09:54:44 +0200

fred-backend-registry (2.19.2-1) focal; urgency=medium

  * 2.19.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 May 2024 16:16:36 +0200

fred-backend-registry (2.19.2~rc1-1) focal; urgency=medium

  * 2.19.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 May 2024 10:01:04 +0200

fred-backend-registry (2.19.1-1) focal; urgency=medium

  * 2.19.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 May 2024 10:20:17 +0200

fred-backend-registry (2.19.1~rc2-1) focal; urgency=medium

  * 2.19.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 May 2024 13:49:16 +0200

fred-backend-registry (2.19.1~rc1-1) focal; urgency=medium

  * 2.19.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 Apr 2024 17:01:02 +0200

fred-backend-registry (2.19.0-1) focal; urgency=medium

  * 2.19.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 Apr 2024 14:08:13 +0200

fred-backend-registry (2.19.0~rc3-1) focal; urgency=medium

  * 2.19.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Apr 2024 13:40:58 +0200

fred-backend-registry (2.19.0~rc2-1) focal; urgency=medium

  * 2.19.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 Apr 2024 12:19:51 +0200

fred-backend-registry (2.19.0~rc1-3) focal; urgency=medium

  * Add service file for fred-auction-warehouse

 -- Fred Builder <fred.builder@nic.cz>  Tue, 23 Apr 2024 11:29:29 +0200

fred-backend-registry (2.19.0~rc1-1) focal; urgency=medium

  * 2.19.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Apr 2024 10:01:07 +0200

fred-backend-registry (2.18.0-1) focal; urgency=medium

  * 2.18.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Mar 2024 18:18:29 +0100

fred-backend-registry (2.18.0~rc7-1) focal; urgency=medium

  * 2.18.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Mar 2024 15:54:52 +0100

fred-backend-registry (2.18.0~rc6-1) focal; urgency=medium

  * 2.18.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Mar 2024 14:14:49 +0100

fred-backend-registry (2.18.0~rc5-1) focal; urgency=medium

  * 2.18.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Mar 2024 10:34:49 +0100

fred-backend-registry (2.18.0~rc4-1) focal; urgency=medium

  * 2.18.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 14 Mar 2024 15:55:05 +0100

fred-backend-registry (2.18.0~rc3-1) focal; urgency=medium

  * 2.18.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 14 Mar 2024 15:12:09 +0100

fred-backend-registry (2.18.0~rc2-1) focal; urgency=medium

  * 2.18.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 14 Mar 2024 14:58:31 +0100

fred-backend-registry (2.18.0~rc1-1) focal; urgency=medium

  * 2.18.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 Mar 2024 11:01:02 +0100

fred-backend-registry (2.17.0-1) focal; urgency=medium

  * 2.17.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 06 Feb 2024 09:23:01 +0100

fred-backend-registry (2.17.0~rc6-1) focal; urgency=medium

  * 2.17.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Jan 2024 10:42:02 +0100

fred-backend-registry (2.17.0~rc5-1) focal; urgency=medium

  * 2.17.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 19 Jan 2024 12:50:37 +0100

fred-backend-registry (2.17.0~rc4-1) focal; urgency=medium

  * 2.17.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Jan 2024 08:23:59 +0100

fred-backend-registry (2.17.0~rc3-1) focal; urgency=medium

  * 2.17.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 13 Dec 2023 12:48:59 +0100

fred-backend-registry (2.17.0~rc2-1) focal; urgency=medium

  * 2.17.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 13 Dec 2023 11:00:56 +0100

fred-backend-registry (2.17.0~rc1-1) focal; urgency=medium

  * 2.17.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 30 Nov 2023 15:22:27 +0100

fred-backend-registry (2.16.0-1) focal; urgency=medium

  * 2.16.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Nov 2023 17:03:25 +0100

fred-backend-registry (2.16.0~rc7-1) focal; urgency=medium

  * 2.16.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Nov 2023 16:16:10 +0100

fred-backend-registry (2.16.0~rc6-1) focal; urgency=medium

  * 2.16.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 08 Nov 2023 12:21:15 +0100

fred-backend-registry (2.16.0~rc5-1) focal; urgency=medium

  * 2.16.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 Nov 2023 08:09:20 +0100

fred-backend-registry (2.16.0~rc4-1) focal; urgency=medium

  * 2.16.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 31 Oct 2023 16:09:02 +0100

fred-backend-registry (2.16.0~rc3-1) focal; urgency=medium

  * 2.16.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 25 Oct 2023 08:00:58 +0200

fred-backend-registry (2.16.0~rc2-1) focal; urgency=medium

  * 2.16.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 23 Oct 2023 11:19:00 +0200

fred-backend-registry (2.16.0~rc1-1) focal; urgency=medium

  * 2.16.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 Oct 2023 17:00:58 +0200

fred-backend-registry (2.15.2-1) focal; urgency=medium

  * 2.15.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Sep 2023 13:16:59 +0200

fred-backend-registry (2.15.2~rc2-2) focal; urgency=medium

  * Pin grpc, protobuf (3.12), limit libmpdec
    * otherwise apt conflict resolution picks up an even older version of protoc (3.9)

 -- Fred Builder <fred.builder@nic.cz>  Tue, 19 Sep 2023 10:34:02 +0200

fred-backend-registry (2.15.2~rc2-1) focal; urgency=medium

  * 2.15.2~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Sep 2023 14:30:48 +0200

fred-backend-registry (2.15.2~rc1-1) focal; urgency=medium

  * 2.15.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Sep 2023 14:11:58 +0200

fred-backend-registry (2.15.1-2) bullseye; urgency=medium

  * Limit BDep protobuf version due to 3.16 changed error_message() to
    message()

 -- Fred Builder <fred.builder@nic.cz>  Tue, 29 Aug 2023 09:44:24 +0200

fred-backend-registry (2.15.1-1) focal; urgency=medium

  * 2.15.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 24 Jul 2023 12:00:55 +0200

fred-backend-registry (2.15.1~rc1-1) focal; urgency=medium

  * 2.15.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 Jul 2023 13:07:39 +0200

fred-backend-registry (2.15.0-1) focal; urgency=medium

  * 2.15.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 29 Jun 2023 01:10:56 +0200

fred-backend-registry (2.14.0-1) focal; urgency=medium

  * 2.14.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 May 2023 15:21:47 +0200

fred-backend-registry (2.14.0~rc5-1) focal; urgency=medium

  * 2.14.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 May 2023 08:01:01 +0200

fred-backend-registry (2.14.0~rc4-1) focal; urgency=medium

  * 2.14.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 02 May 2023 11:27:27 +0200

fred-backend-registry (2.14.0~rc3-1) focal; urgency=medium

  * 2.14.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 02 May 2023 11:27:26 +0200

fred-backend-registry (2.14.0~rc2-1) focal; urgency=medium

  * 2.14.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 27 Apr 2023 12:18:36 +0200

fred-backend-registry (2.14.0~rc1-1) focal; urgency=medium

  * 2.14.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Apr 2023 17:30:38 +0200

fred-backend-registry (2.13.1-1) focal; urgency=medium

  * 2.13.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Apr 2023 16:02:40 +0200

fred-backend-registry (2.13.1~rc1-1) focal; urgency=medium

  * 2.13.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 29 Mar 2023 16:02:35 +0200

fred-backend-registry (2.13.0-2) bullseye; urgency=medium

  * dh-systemd merged into DH
  * Rm explicit version from boost pkg names
  * BDep on postgresql-server-dev-13, minimum on bullseye

 -- Fred Builder <fred.builder@nic.cz>  Fri, 03 Mar 2023 17:40:54 +0100

fred-backend-registry (2.13.0-1) focal; urgency=medium

  * 2.13.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 06 Feb 2023 13:11:54 +0100

fred-backend-registry (2.13.0~rc4-1) focal; urgency=medium

  * 2.13.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 Feb 2023 11:31:32 +0100

fred-backend-registry (2.13.0~rc3-1) focal; urgency=medium

  * 2.13.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 01 Feb 2023 08:10:48 +0100

fred-backend-registry (2.13.0~rc2-1) focal; urgency=medium

  * 2.13.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 Jan 2023 14:47:26 +0100

fred-backend-registry (2.13.0~rc1-1) xenial; urgency=medium

  * 2.13.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 26 Jan 2023 11:02:18 +0100

fred-backend-registry (2.12.1-1) xenial; urgency=medium

  * 2.12.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 Jan 2023 19:58:30 +0100

fred-backend-registry (2.12.1~rc2-1) xenial; urgency=medium

  * 2.12.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 Jan 2023 16:23:46 +0100

fred-backend-registry (2.12.1~rc1-1) xenial; urgency=medium

  * 2.12.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 17 Jan 2023 15:43:50 +0100

fred-backend-registry (2.12.0-1) xenial; urgency=medium

  * 2.12.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 09 Jan 2023 10:50:43 +0100

fred-backend-registry (2.12.0~rc1-1) xenial; urgency=medium

  * 2.12.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 15 Dec 2022 10:04:10 +0100

fred-backend-registry (2.11.0-1) xenial; urgency=medium

  * 2.11.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 12 Dec 2022 16:15:10 +0100

fred-backend-registry (2.11.0~rc7-1) xenial; urgency=medium

  * 2.11.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 09 Dec 2022 13:16:54 +0100

fred-backend-registry (2.11.0~rc6-1) xenial; urgency=medium

  * 2.11.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Dec 2022 12:26:23 +0100

fred-backend-registry (2.11.0~rc5-1) xenial; urgency=medium

  * 2.11.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Dec 2022 10:27:28 +0100

fred-backend-registry (2.11.0~rc4-1) xenial; urgency=medium

  * 2.11.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 06 Dec 2022 18:06:00 +0100

fred-backend-registry (2.11.0~rc3-1) xenial; urgency=medium

  * 2.11.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 06 Dec 2022 10:46:28 +0100

fred-backend-registry (2.11.0~rc2-1) xenial; urgency=medium

  * 2.11.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 23 Nov 2022 11:04:06 +0100

fred-backend-registry (2.11.0~rc1-1) xenial; urgency=medium

  * 2.11.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Nov 2022 11:04:06 +0100

fred-backend-registry (2.10.1-1) xenial; urgency=medium

  * 2.10.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Sep 2022 16:24:25 +0200

fred-backend-registry (2.10.0-1) xenial; urgency=medium

  * 2.10.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Sep 2022 12:57:43 +0200

fred-backend-registry (2.10.0~rc1-1) xenial; urgency=medium

  * 2.10.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 19 Sep 2022 10:33:01 +0200

fred-backend-registry (2.9.0-1) xenial; urgency=medium

  * 2.9.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 29 Aug 2022 11:03:52 +0200

fred-backend-registry (2.9.0~rc3-1) xenial; urgency=medium

  * 2.9.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Aug 2022 15:43:12 +0200

fred-backend-registry (2.9.0~rc2-1) xenial; urgency=medium

  * 2.9.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Aug 2022 14:50:35 +0200

fred-backend-registry (2.9.0~rc1-1) xenial; urgency=medium

  * 2.9.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 13 Jul 2022 12:03:48 +0200

fred-backend-registry (2.8.0-1) xenial; urgency=medium

  * 2.8.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 30 Jun 2022 14:13:33 +0200

fred-backend-registry (2.8.0~rc2-1) xenial; urgency=medium

  * 2.8.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jun 2022 16:03:43 +0200

fred-backend-registry (2.8.0~rc1-1) xenial; urgency=medium

  * 2.8.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jun 2022 16:03:42 +0200

fred-backend-registry (2.7.0-1) xenial; urgency=medium

  * 2.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 May 2022 11:48:47 +0200

fred-backend-registry (2.7.0~rc1-1) xenial; urgency=medium

  * 2.7.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 13 May 2022 15:03:29 +0200

fred-backend-registry (2.6.0-1) xenial; urgency=medium

  * 2.6.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 05 Apr 2022 19:09:09 +0200

fred-backend-registry (2.6.0~rc2-1) xenial; urgency=medium

  * 2.6.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 10 Mar 2022 10:50:22 +0100

fred-backend-registry (2.6.0~rc1-1) xenial; urgency=medium

  * 2.6.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 28 Feb 2022 17:04:41 +0100

fred-backend-registry (2.5.0-1) xenial; urgency=medium

  * 2.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 Jan 2022 13:04:26 +0100

fred-backend-registry (2.5.0~rc1-1) xenial; urgency=medium

  * 2.5.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 11 Jan 2022 17:08:30 +0100

fred-backend-registry (2.4.2-3) focal; urgency=medium

  * Update version to force rebuild

 -- Fred Builder <fred.builder@nic.cz>  Thu, 30 Sep 2021 14:22:56 +0200

fred-backend-registry (2.4.2-2) focal; urgency=medium

  * Focal

 -- Fred Builder <fred.builder@nic.cz>  Fri, 04 Jun 2021 10:51:44 +0200

fred-backend-registry (2.4.2-1) xenial; urgency=medium

  * 2.4.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Apr 2020 09:01:37 +0200

fred-backend-registry (2.4.2~rc1-1) xenial; urgency=medium

  * 2.4.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 Mar 2020 08:01:36 +0200

fred-backend-registry (2.4.1-1) xenial; urgency=medium

  * 2.4.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 24 Mar 2020 18:05:51 +0100

fred-backend-registry (2.4.1~rc2-1) xenial; urgency=medium

  * 2.4.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Mar 2020 10:48:49 +0100

fred-backend-registry (2.4.1~rc1-1) xenial; urgency=medium

  * 2.4.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 Mar 2020 16:28:42 +0100

fred-backend-registry (2.4.0-1) xenial; urgency=medium

  * 2.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 02 Mar 2020 16:44:31 +0100

fred-backend-registry (2.4.0~rc2-1) xenial; urgency=medium

  * 2.4.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 21 Feb 2020 13:01:38 +0100

fred-backend-registry (2.4.0~rc1-1) xenial; urgency=medium

  * 2.4.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Feb 2020 19:01:38 +0100

fred-backend-registry (2.3.0-3) xenial; urgency=medium

  * BDep on libgrpc++-dev 1.23+
  * RDep on libgrpc++1 1.23+
    * See #26995:17
    * abi of libgrpc++ changed without changing soname
    * BDep alone does not propagate minimum version

 -- Fred Builder <fred.builder@nic.cz>  Mon, 13 Jan 2020 11:17:47 +0100

fred-backend-registry (2.3.0-1) xenial; urgency=medium

  * 2.3.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Jan 2020 20:01:26 +0100

fred-backend-registry (2.3.0~rc1-1) xenial; urgency=medium

  * 2.3.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Jan 2020 13:01:28 +0100

fred-backend-registry (2.2.0-1) xenial; urgency=medium

  * 2.2.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Oct 2019 14:23:54 +0200

fred-backend-registry (2.2.0~rc4-1) xenial; urgency=medium

  * 2.2.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 26 Sep 2019 13:17:35 +0200

fred-backend-registry (2.2.0~rc3-1) xenial; urgency=medium

  * 2.2.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 25 Sep 2019 15:34:32 +0200

fred-backend-registry (2.2.0~rc2-1) xenial; urgency=medium

  * 2.2.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 20 Sep 2019 12:46:08 +0200

fred-backend-registry (2.2.0~rc1-1) xenial; urgency=medium

  * 2.2.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 18 Sep 2019 16:40:12 +0200

fred-backend-registry (2.1.0-1) xenial; urgency=medium

  * 2.1.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Jul 2019 18:01:17 +0200

fred-backend-registry (2.1.0~rc2-1) xenial; urgency=medium

  * 2.1.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Jul 2019 12:01:22 +0200

fred-backend-registry (2.1.0~rc1-1) xenial; urgency=medium

  * 2.1.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Jul 2019 11:01:16 +0200

fred-backend-registry (2.0.0-1) xenial; urgency=medium

  * 2.0.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 04 Jul 2019 11:50:04 +0200

fred-backend-registry (2.0.0~rc3-1) xenial; urgency=medium

  * 2.0.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 02 Jul 2019 18:01:21 +0200

fred-backend-registry (2.0.0~rc2-1) xenial; urgency=medium

  * 2.0.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 27 Jun 2019 16:39:15 +0200

fred-backend-registry (2.0.0~rc1-1) xenial; urgency=medium

  * 2.0.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 27 Jun 2019 16:39:15 +0200

fred-backend-registry (1.0.0-1) xenial; urgency=medium

  * 1.0.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 27 Jun 2019 16:39:14 +0200

fred-backend-registry (1.0.0~rc4-1) xenial; urgency=medium

  * 1.0.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Apr 2019 15:20:50 +0200

fred-backend-registry (1.0.0~rc3-1) xenial; urgency=medium

  * 1.0.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Apr 2019 15:15:41 +0200

fred-backend-registry (1.0.0~rc2-1) xenial; urgency=medium

  * 1.0.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Apr 2019 15:15:40 +0200

fred-backend-registry (1.0.0~rc1-1) xenial; urgency=medium

  * 1.0.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Apr 2019 15:15:39 +0200

fred-backend-registry (0.0+trunk20190403161633-1) xenial; urgency=medium

  * Import current upstream
  * Require PostgreSQL 9.6 - not available in xenial,
    it has to be install from apt.postgresql.org repository.
  * Tweak d/copyright

 -- Fred Builder <fred.builder@nic.cz>  Thu, 04 Apr 2019 15:33:26 +0200

fred-backend-registry (0.0+trunk20190321140851-1) xenial; urgency=medium

  * Initial release.

 -- Fred Builder <fred.builder@nic.cz>  Thu, 21 Mar 2019 18:12:55 +0100
